@charset "UTF-8";
/* CSS Document */

#cnt {
	width:92%;
	padding: 4%;
}

.title {
	font-size:16px;
	font-weight:bold;
	background-color: #F69;
	margin-top:4%;
	padding-top: 1%;
	padding-left: 4%;
	padding-bottom: 1%;
	color: #FFF;
}

h2 {
	font-size: 16px;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #F69;
	padding-left: 3%;
	margin-bottom:8%;
	margin-top:10%;
		
}



h3 {
	font-size:18px;
	margin-top:7%;
	margin-bottom:7%;
	text-align:center;
}


#flow {
	font-size:14px;
	text-align:center;
	font-weight:bold;
	border: 2px solid #f69;
	width: 94%;
	padding-top:4%;
	padding-bottom:4%;
	margin-right: auto;
	margin-left: auto;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}



.tright {
	text-align:right;
}
